## squid 0.1.1

=== DESCRIPTION ===
Package: squid
Title: Statistical Quantification of Individual Differences
Version: 0.1.1
Authors@R: c(
    person("Hassen"  , "Allegue"        , email = "hassen.allegue@gmail.com"          , role = c("aut","cre")),
    person("Yimen"   , "G. Araya-Ajoy"  , email = "yimencr@gmail.com"                 , role = "aut"),
    person("Niels"   , "J. Dingemanse"  , email = "ndingemanse@orn.mpg.de"            , role = "aut"),
    person("Ned"     , "A. Dochtermann" , email = "ned.dochtermann@gmail.com"         , role = "aut"),
    person("Laszlo"  , "Z. Garamszegi"  , email = "laszlo.garamszegi@ebd.csic.es"     , role = "aut"),
    person("Shinichi", "Nakagawa"       , email = "itchyshin@gmail.com"               , role = "aut"),
    person("Denis"   , "Reale"          , email = "reale.denis@uqam.ca"               , role = "aut"),
    person("Holger"  , "Schielzeth"     , email = "holger.schielzeth@uni-bielefeld.de", role = "aut"),
    person("David"   , "F. Westneat"    , email = "david.westneat@uky.edu"            , role = "aut"))
Description: A simulation-based tool made to help researchers to become familiar with
    multilevel variations, and to build up sampling designs for their study. 
    This tool has two main objectives: First, it provides an educational tool useful for students, 
    teachers and researchers who want to learn to use mixed-effects models. 
    Users can experience how the mixed-effects model framework can be used to understand 
    distinct biological phenomena by interactively exploring simulated multilevel data. 
    Second, it offers research opportunities to those who are already familiar with 
    mixed-effects models, as it enables the generation of data sets that users may download 
    and use for a range of simulation-based statistical analyses such as power 
    and sensitivity analysis of multilevel and multivariate data.
URL: https://github.com/hallegue/squid
BugReports: https://github.com/hallegue/squid/issues
Depends: R (>= 3.3.0)
License: MIT + file LICENSE
LazyData: true
Imports: stats, shiny (>= 0.13.0), ggplot2 (>= 2.0.0), grid (>= 3.2.3),
        MASS (>= 7.3-45), lme4 (>= 1.1-10), arm (>= 1.8-6), data.table
        (>= 1.9.6)
RoxygenNote: 5.0.1
Suggests: testthat
NeedsCompilation: no
Packaged: 2016-06-19 23:22:59 UTC; Haycen
Author: Hassen Allegue [aut, cre],
  Yimen G. Araya-Ajoy [aut],
  Niels J. Dingemanse [aut],
  Ned A. Dochtermann [aut],
  Laszlo Z. Garamszegi [aut],
  Shinichi Nakagawa [aut],
  Denis Reale [aut],
  Holger Schielzeth [aut],
  David F. Westneat [aut]
Maintainer: Hassen Allegue <hassen.allegue@gmail.com>
Repository: CRAN
Date/Publication: 2016-06-20 07:55:06
