## squid 0.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: squid
 Title: Statistical Quantification of Individual Differences
-Version: 0.1.1
+Version: 0.1.2
 Authors@R: c(
-    person("Hassen"  , "Allegue"        , email = "hassen.allegue@gmail.com"          , role = c("aut","cre")),
+    person("Hassen"  , "Allegue"        , email = "h.all@disroot.org"                 , role = c("aut","cre")),
     person("Yimen"   , "G. Araya-Ajoy"  , email = "yimencr@gmail.com"                 , role = "aut"),
     person("Niels"   , "J. Dingemanse"  , email = "ndingemanse@orn.mpg.de"            , role = "aut"),
     person("Ned"     , "A. Dochtermann" , email = "ned.dochtermann@gmail.com"         , role = "aut"),
@@ -20,19 +20,21 @@
     Second, it offers research opportunities to those who are already familiar with 
     mixed-effects models, as it enables the generation of data sets that users may download 
     and use for a range of simulation-based statistical analyses such as power 
-    and sensitivity analysis of multilevel and multivariate data.
+    and sensitivity analysis of multilevel and multivariate data [Allegue, H., Araya-Ajoy, Y.G., Dingemanse, 
+    N.J., Dochtermann N.A., Garamszegi, L.Z., Nakagawa, S., Reale, D., Schielzeth, H. and Westneat, D.F. (2016) 
+    <doi: 10.1111/2041-210X.12659>].
 URL: https://github.com/hallegue/squid
 BugReports: https://github.com/hallegue/squid/issues
-Depends: R (>= 3.3.0)
+Depends: R (>= 3.5.0)
 License: MIT + file LICENSE
 LazyData: true
-Imports: stats, shiny (>= 0.13.0), ggplot2 (>= 2.0.0), grid (>= 3.2.3),
-        MASS (>= 7.3-45), lme4 (>= 1.1-10), arm (>= 1.8-6), data.table
-        (>= 1.9.6)
-RoxygenNote: 5.0.1
+Imports: stats, shiny (>= 1.3.2), ggplot2 (>= 3.1.1), grid (>= 3.5.3),
+        MASS (>= 7.3-51.1), lme4 (>= 1.1-21), arm (>= 1.10-1),
+        data.table (>= 1.12.2)
+RoxygenNote: 6.1.1
 Suggests: testthat
 NeedsCompilation: no
-Packaged: 2016-06-19 23:22:59 UTC; Haycen
+Packaged: 2019-08-06 15:31:22 UTC; HASSEN
 Author: Hassen Allegue [aut, cre],
   Yimen G. Araya-Ajoy [aut],
   Niels J. Dingemanse [aut],
@@ -42,6 +44,6 @@
   Denis Reale [aut],
   Holger Schielzeth [aut],
   David F. Westneat [aut]
-Maintainer: Hassen Allegue <hassen.allegue@gmail.com>
+Maintainer: Hassen Allegue <h.all@disroot.org>
 Repository: CRAN
-Date/Publication: 2016-06-20 07:55:06
+Date/Publication: 2019-08-06 16:10:02 UTC
