## squid 0.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: squid
 Title: Statistical Quantification of Individual Differences
-Version: 0.1.2
+Version: 0.2.0
 Authors@R: c(
     person("Hassen"  , "Allegue"        , email = "h.all@disroot.org"                 , role = c("aut","cre")),
     person("Yimen"   , "G. Araya-Ajoy"  , email = "yimencr@gmail.com"                 , role = "aut"),
     person("Niels"   , "J. Dingemanse"  , email = "ndingemanse@orn.mpg.de"            , role = "aut"),
     person("Ned"     , "A. Dochtermann" , email = "ned.dochtermann@gmail.com"         , role = "aut"),
-    person("Laszlo"  , "Z. Garamszegi"  , email = "laszlo.garamszegi@ebd.csic.es"     , role = "aut"),
+    person("Laszlo"  , "Z. Garamszegi"  , email = "garamszegi.laszlo@okologia.mta.hu" , role = "aut"),
     person("Shinichi", "Nakagawa"       , email = "itchyshin@gmail.com"               , role = "aut"),
     person("Denis"   , "Reale"          , email = "reale.denis@uqam.ca"               , role = "aut"),
     person("Holger"  , "Schielzeth"     , email = "holger.schielzeth@uni-bielefeld.de", role = "aut"),
@@ -23,18 +23,19 @@
     and sensitivity analysis of multilevel and multivariate data [Allegue, H., Araya-Ajoy, Y.G., Dingemanse, 
     N.J., Dochtermann N.A., Garamszegi, L.Z., Nakagawa, S., Reale, D., Schielzeth, H. and Westneat, D.F. (2016) 
     <doi: 10.1111/2041-210X.12659>].
-URL: https://github.com/hallegue/squid
-BugReports: https://github.com/hallegue/squid/issues
-Depends: R (>= 3.5.0)
+URL: https://github.com/squid-group/squid,
+        https://squid-group.github.io/squid/
+BugReports: https://github.com/squid-group/squid/issues
+Depends: R (>= 4.1.0)
 License: MIT + file LICENSE
-LazyData: true
-Imports: stats, shiny (>= 1.3.2), ggplot2 (>= 3.1.1), grid (>= 3.5.3),
-        MASS (>= 7.3-51.1), lme4 (>= 1.1-21), arm (>= 1.10-1),
-        data.table (>= 1.12.2)
-RoxygenNote: 6.1.1
+Imports: stats, shiny (>= 1.6.0), shinyMatrix (>= 0.4.0), ggplot2 (>=
+        3.3.5), plotly (>= 4.9.3), grid (>= 4.1.1), MASS (>= 7.3-53.1),
+        lme4 (>= 1.1-21), arm (>= 1.10-1), data.table (>= 1.1-27.1),
+        brms (>= 2.15.0)
+RoxygenNote: 7.1.1
 Suggests: testthat
 NeedsCompilation: no
-Packaged: 2019-08-06 15:31:22 UTC; HASSEN
+Packaged: 2022-01-11 15:10:46 UTC; Hassen
 Author: Hassen Allegue [aut, cre],
   Yimen G. Araya-Ajoy [aut],
   Niels J. Dingemanse [aut],
@@ -46,4 +47,4 @@
   David F. Westneat [aut]
 Maintainer: Hassen Allegue <h.all@disroot.org>
 Repository: CRAN
-Date/Publication: 2019-08-06 16:10:02 UTC
+Date/Publication: 2022-01-11 17:40:02 UTC
