## squid 3.1.9-1

=== debian/changelog ===
squid (3.1.9-1) unstable; urgency=low

  * Initial release (Closes: #0000)

 -- William Grim <william@grimapps.com>  Tue,  2 Nov 2010 21:35:01 -0400
