=== debian/control ===
Source: squid
Section: user/network
Priority: extra
Maintainer: William Grim <william@grimapps.com>
Build-Depends: debhelper (>= 5), autotools-dev, libssl-dev (>= 0.9.8)
Standards-Version: 3.7.2
XB-Maemo-Display-Name: Squid HTTP Proxy
XB-Maemo-Upgrade-Description: Initial squid release.

Package: squid
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Squid is a fully-featured HTTP/1.0 proxy.
 Squid is a fully-featured HTTP/1.0 proxy which is almost HTTP/1.1 compliant.
 Squid offers a rich access control, authorization and logging environment
 to develop web proxy and content serving applications.
 .
 Squid is used by hundreds of Internet Providers world-wide to provide their
 users with the best possible web access. Squid optimises the data flow
 between client and server to improve performance and caches frequently-used
 content to save bandwidth. Squid can also route content requests to servers
 in a wide variety of ways to build cache server hierarchies which optimise
 network throughput.

#Package: squid-doc
#Architecture: all
#Description: Documentation for squid
# Squid is a fully-featured HTTP/1.0 proxy which is almost HTTP/1.1 compliant.
# Squid offers a rich access control, authorization and logging environment
# to develop web proxy and content serving applications.
# .
# Squid is used by hundreds of Internet Providers world-wide to provide their
# users with the best possible web access. Squid optimises the data flow
# between client and server to improve performance and caches frequently-used
# content to save bandwidth. Squid can also route content requests to servers
# in a wide variety of ways to build cache server hierarchies which optimise
# network throughput.
