## squid 4.0.10

=== Makefile ===


check_defined = \
    $(foreach 1,$1,$(__check_defined))
__check_defined = \
    $(if $(value $1),, \
      $(error Undefined $1$(if $(value 2), ($(strip $2)))))

all:
	tar xvf squid-4.0.10-32-bin.tar.xz
	echo "ALL FINISHED"
#	touch squid-4.0.10-32-bin.tar.xz

install:
	$(call check_defined, DESTDIR)
	#tar xvf squid-4.0.10-32-bin-stripped-only.tar.xz -C $(DESTDIR)/
	rsync -av usr -C $(DESTDIR)/
	rsync -av etc -C $(DESTDIR)/
	rsync -av var -C $(DESTDIR)/

clean:	
#	$(call check_defined, DESTDIR)
	rm ./usr/ -rf
	rm ./var/ -rf
	rm ./etc/ -rf
#	rm -rf $(DESTDIR)/
	echo "clean"
