=== debian/changelog ===
squid (4.0.10) stable; urgency=low

  * First trial of Squid-Cache Packageing.

 -- Eliezer Croitoru <eliezer@ngtech.co.il>  Tue, 17 May 2016 08:21:29 +0300
