=== debian/control ===
Source: squid
Section: web
Priority: optional
Maintainer: Eliezer Croitoru <eliezer@ngtech.co.il>
Build-Depends: libldap2-dev, libpam0g-dev, libdb-dev, cdbs, libsasl2-dev, debhelper (>=9), libcppunit-dev, libkrb5-dev, comerr-dev, libcap2-dev [linux-any], libexpat1-dev, libxml2-dev, autotools-dev, libltdl-dev, dpkg-dev (>= 1.16.1~), pkg-config, libnetfilter-conntrack-dev [linux-any], nettle-dev, libgnutls28-dev, libssl-dev, dh-systemd
Standards-Version: 3.9.5
Homepage: http://www.ngtech.co.il/
#Vcs-Git: git://anonscm.debian.org/collab-maint/squid.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/squid.git;a=summary

Package: squid
Architecture: i386
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base, libdbi-perl, adduser, netbase, ${perl:Depends}
Description: Squid-Cache proxy.

#Package: squid-dbg
#Architecture: any
#Section: debug
#Priority: extra
#Depends: squid (= ${binary:Version}), ${misc:Depends}
#Description: Squid-Cache Proxy - Debug symbols.
