=== debian/rules ===
#!/usr/bin/make -f

#include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/class/autotools.mk

#DEB_DH_STRIP_ARGS := --dbg-package=squid-dbg


# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

DEB_MAKE_CLEAN_TARGET = clean
DEB_FIXPERMS_EXCLUDE = /usr/lib/squid/pinger

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

#.PHONY: override_dh_strip
#override_dh_strip:
#	dh_strip --dbg-package=squid-dbg

# main packaging script based on dh7 syntax

install::
	install -m 755 -g root -d $(INSTALLDIR)/var/log
	install -m 755 -g root -d $(INSTALLDIR)/var/spool
	install -m 755 -g root -d $(INSTALLDIR)/var/run
	install -m 755 -g root -d $(INSTALLDIR)/etc/logrotate.d
	install -m 750 -o proxy -g proxy -d $(INSTALLDIR)/var/log/squid
	install -m 750 -o proxy -g proxy -d $(INSTALLDIR)/var/spool/squid
	install -m 644 -g root debian/squid.logrotate $(INSTALLDIR)/etc/logrotate.d/squid
	chmod 4755 $(INSTALLDIR)/usr/lib/squid/pinger
	dh $@  --with autotools-dev

override_dh_systemd_enable:
	dh_systemd_enable \
		--no-enable
override_dh_systemd_start:
	dh_systemd_start \
		--restart-after-upgrade
%:
	dh $@ --with systemd

# debmake generated override targets
# This is example for Cmake (See http://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- \
#	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
