## squid 4.0.23

=== debian/changelog ===
squid (4.0.23-1~exp8) experimental; urgency=medium

  [ Amos Jeffries <amosjeffries@squid-cache.org> ]
  * New Upstream Release

  * debian/control
    - Bumped Standards-Version to 4.1.2, no change needed

  * debian/rules
    - clean up a bit for lintian
    - explicitly list TLS certificate validator and Store-ID helpers built
    - add /etc/squid/conf.d/ directory for local settings separate from
      the default configuration.

  * debian/squid.install
    - add missing man(8) page for security_fake_certverify helper

  * Add configuration file for Debian settings

 -- Luigi Gangitano <luigi@debian.org>  Tue, 23 Jan 2018 10:39:24 +0100
