=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Luigi Gangitano <luigi@debian.org>
 Uploaders: Santiago Garcia Mantinan <manty@debian.org>
 Homepage: http://www.squid-cache.org
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Vcs-Git: git://anonscm.debian.org/pkg-squid/pkg-squid.git/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-squid/pkg-squid.git/
 Build-Depends: ed, libltdl-dev, pkg-config
