=== debian/tests/control ===
Tests: upstream-test-suite
Depends: @builddeps@, fakeroot, squid
Restrictions: allow-stderr

Tests: squid
Depends: squid, squidclient, elinks, netcat, pygopherd, apparmor-utils, vsftpd, apache2
Restrictions: needs-root
